
@media screen and (max-width:1940px) { 
  .candidate-strip { overflow-x: auto; margin-right: -56px; padding-right: 24px; padding-bottom: 24px;  }
}





@media screen and (max-width:1889px) { 
  .dragscroll-outer	{ position:relative; overflow-x:visible; overflow-y:hidden; scrollbar-width: none; width:calc(100% + 56px)}
  .custom-scrollbar-container { width:calc(100% - 70px); margin-left: 56px; box-sizing: border-box;}
  .custom-scrollbar-track 	{ position: relative; width: 100%; height: 8px; background-color: #ccc;}
  .custom-scrollbar-thumb 	{ position: absolute; height: 8px; background-color:  var(--blue); top: 0; left: 0; cursor: pointer; transition: background-color 0.3s;}
}



@media screen and (max-width:1560px) { 
	.card-stack { margin-right:0; }
	.manifest-copy { padding-top: 10px; }
	.font28 {  font-size:24px}
	
	.priority-tabs button { display: grid; grid-template-columns: 42px 1fr; }
}



@media screen and (max-width:1400px) { 
	.manifest-grid { grid-template-columns: calc(100% - 378px) 344px;column-gap: 34px; }
	.candidate-card { right: -20px;}
	.kandidati { left:20px;} 
	
	.event-list article { gap: 34px; }
	.event-flex-item1 { width: 80px;}
	.event-flex-item2 { width: calc(100% - 260px);}
	
	
  .newsletter-inner { max-width:100%; }
}


@media screen and (max-width:1279px) { 
  .logo-mobile { display:block;}
  .logo-volte { display:none;}
  .hamburger		{ display:block }
  .menu-close { display:block;}
	
  .navigace { position: fixed; width: 100%; overflow-y: scroll; height: 100% !important; top: 0; right: -100%; background-image:none;
			padding:0 56px 0 56px; margin:0; transition: all 0.5s ease-in-out; z-index: 1000;}
  .navigace.active 	{ right:0 }

  .menu { margin-left:0; }
  .social {  margin-left:0;}
  
  #akce .section-inner h2 { margin-top:80px;}


  .section-inner { width: calc(100% - 112px); left:0; margin:auto }
  .newsletter { width: calc(100%);  left:0; max-width:none }
  .newsletter-inner { max-width:calc(100% - 112px); }
  .footer { width: calc(100%);  left:0; }

  .manifest-grid { grid-template-columns: calc(100% - 464px) 400px; column-gap: 64px; }
  .candidate-card { right: 40px;}  
	

  
  .custom-scrollbar-container { width:calc(100% - 60px);}
  .dragscroll-0 {  width:calc(100% + 64px);  }
}


@media screen and (max-width:1023px) { 
  .logo-mobile { margin:32px }
  .hamburger		{ top:32px; right:32px; }
  
  .navigace { padding:0 32px 0 32px; }
  .menu-close { top:32px; right:32px;}


  .split-heading { grid-template-columns: 100%; }

  .section-inner { width: calc(100% - 64px); padding-top:40px; padding-bottom:80px }
  .manifest-copy { max-width: 700px; }
  .manifest-grid { grid-template-columns: 100%; padding-top:0 }
  
  .card-stack { width: 100%; max-width: 350px; margin: auto;    }
  .candidate-card { right: 0;    }
  
  .events .split-heading { margin-bottom: 40px; }
  
  .kandidati { left:0 }
  
  .program-numbers { margin-top: 120px; }
  
  
  .newsletter-inner { max-width: calc(100% - 64px);  }
  
  
  .program-grid { grid-template-columns: 100%; }
  .program-detail { margin-top: 24px;}
  
  .kontakt-left { width:100%; margin-bottom: 80px; }
  .kontakt-right { width:100%; margin-bottom: 80px; }
  
  .kontakt-info { margin-bottom: 40px; }
  
  .form { padding: 24px; }
  
  
	.gdpr				{ bottom: 16px; width:calc(100%); right:0; bottom:0 }
	.gdpr .container				{ width:calc(100%);   }
	.gdpr-text			{ margin-bottom:0; }
	
	
	.gdpr-prijmout		{ float:right; clear:both; }
	.gdpr-odmitnout		{ float:left;  }
	.gdpr .button		{  margin-left: 0; }
	
	.gdpr-nastaveni     { clear:both; margin-top:18px }
	.gdpr-text.font20 	{ font-size:16px; }
}


/* Výška okna menší než 900px */
@media screen and (max-height:900px) { 

}

/* Mobilní šířka */
@media screen and (max-width:767px) { 
  .font48 { font-size: 36px; }
  .font12 { font-size: 14px; }


  .number-grid { grid-template-columns: repeat(1, 1fr); gap:0; }
  
  .number-grid article { display: flex; align-items: center; padding: 24px 0; min-height: unset; padding-left: 0; gap:0 24px;
  						 border-top: 1px solid var(--line); border-left:0; }
  .material-icon {  margin-bottom: 0; }
  .number-grid strong {  margin-bottom: 0; }
  
  .manifest .section-inner { padding-bottom: 40px; }

  .social { width: calc(100% - 54px); text-align: center; padding:24px 0; bottom:32px;
		   background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3cline x1='0' y1='0' x2='100%25' y2='0' stroke='%23333' stroke-width='2' stroke-dasharray='2%2c6'/%3e%3cline x1='0' y1='100%25' x2='100%25' y2='100%25' stroke='%23333' stroke-width='2' stroke-dasharray='2%2c6'/%3e%3c/svg%3e"); }
  
  .event-list article { display:block; }
  
 
  .event-perex-mobile { display:block; }
  .event-perex-desktop { display:none; }
  .event-flex-item1 { display:flex; gap: 0 24px; width:100%; align-items: center; margin-bottom:24px }
  .event-flex-item-left { width:100px;  border-right:solid 1px rgba(0, 34, 69, 0.1) }
  .event-flex-item-right {  width:calc(100% - 124px);}
  
  .event-flex-item2 { width:100%; }
     
  .event-flex-item3 { width: 100%; margin-top:24px}
  .event-list .button {  padding: 12px 18px; width:100%; }
  
  
  
  .newsletter-inner { background-image:none; max-width:100%; }
  
  .newsletter p { margin-bottom: 24px;}
  
  .newsletter-inner,
  .footer { display:block; padding: 80px 32px 60px 32px; }
  
  .footer nav { display:block; margin-top:24px}
  .footer nav a { float:left; margin-bottom:7px; margin-right:10px}
  .footer nav a:last-child {  margin-right:0}
  
  .footer p  { margin-top:12px;  }
  .footer p span { display:block; margin-left:0;margin-bottom:12px;  }
  
  .footer small { margin-top: 0; }
  
  
  .overlay .overlay-content {  padding:32px;  }
  .overlay-close {  position:absolute; top:32px; right:32px; }
  
  
  
  .ads-table .font12 { font-size: 12px; }
  
.ads-table-wrap {
  width: calc(100% + 76px);
  margin-left:-38px;

  border-radius: 0;
}
.ads-table-wrap-inner {
	margin-left:38px;
	margin-right:38px;
}

  
}



@media screen and (max-width:680px) {
	.transparency-header {
        display: grid;
        gap: 18px;
    }
    
    .transparency-header p {
        width: auto;
        text-align: left;
    }
    
    .identity-table div {
        grid-template-columns: 1fr;
    }
}



@media screen and (max-width:400px) {

  .logo-mobile { width:200px; }

}



@media screen and  (min-width:1279px) {

.zoom .section-inner { width: calc(100% - 253px - 76px); max-width: 750px; padding-top:36px; padding-bottom:120px; left:calc(253px + 38px); }

.zoom .manifest .section-inner { padding-bottom: 60px;}

.zoom .manifest-grid { grid-template-columns: calc(100% - 378px) 344px;}
.zoom .manifest-copy { padding-top: 38px; padding-bottom: 38px; max-width: 420px; }
.zoom .footer { padding: 50px 38px 40px 38px; width: calc(100% - 253px); max-width: calc(750px + 76px); left:253px; gap:28px; }
.zoom .newsletter { width: calc(100% - 253px - 112px); max-width: 750px; left:calc(253px + 38px); }
.zoom .newsletter-inner { max-width: calc(100% - 76px); padding:50px 0}

.zoom .dragscroll-0 { margin-left:-38px; width:calc(100vw - 253px - 38px); max-width: calc(930px + 38px); margin-bottom:70px; }
}


@media screen and (min-width:767px) {

.zoom .font12 		{ font-size:8px;  }
.zoom .font13 		{ font-size:8px;  }
.zoom .font14 		{ font-size:9px; }
.zoom .font15 		{ font-size:10px;  }
.zoom .font16 		{ font-size:11px;  }
.zoom .font18 		{ font-size:12px;  }
.zoom .font24 		{ font-size:16px;  }
.zoom .font28 		{ font-size:18px;  }
.zoom .font36 		{ font-size:24px;  }
.zoom .font40 		{ font-size:27px; }
.zoom .font48 		{ font-size:32px; }



.zoom .navigace {  width: 253px; }
.zoom .logo-volte { width: 180px; }
.zoom .logo-volte img { margin-top:38px }
.zoom .menu { margin-left: 38px; }
.zoom .menu-item { margin:5px 0; }
.zoom .social { margin-left:38px; bottom: 38px; }
.zoom .social a { margin-right:19px; }
.zoom .social img { width:16px }
.zoom .split-heading { grid-template-columns: 170px 1fr; margin-bottom: 86px; }

.zoom .candidate-card, .zoom .candidate-mini { width: 181px; }
.zoom .candidate,
.zoom .candidate-card img, 
.zoom .candidate-mini img { height: 248px; }
.zoom .candidate-card { right:50px }
.zoom .card-stack { height: 354px; }

.zoom .pill, .zoom button, .zoom input { font-size: 12px; }
.zoom .pill, .zoom .signup-row button, .zoom .button {  min-height: 38px;padding: 0 20px; }
.zoom .signup-row input { min-height: 38px; }
    
    
.zoom form input[type="checkbox"] + label 	{ width:14px; height:14px;  
											  background-size:28px 14px; top:-2px; margin-right:8px;}  
.zoom form input[type="checkbox"]:checked + label  { background-position:-14px; }
  
.zoom .consent { max-width: 254px; }
    
.zoom .rank, .zoom .candidate-list span, .zoom .priority-tabs span { width: 30px; height: 30px; }

.zoom h2 { margin-bottom:32px; }

.zoom .number-grid article { min-height: 150px; padding-left: 20px; }

.zoom .material-icon { height: 38px; }
.zoom .material-icon img { width:45px }
.zoom .number-grid strong { margin-bottom: 16px; }

.zoom .program-cta, .zoom .pdf-cta { margin: 24px auto 0; height:38px }
    
.zoom .dragscroll-outer { width: calc(100% + 38px); }

.zoom .gallery-scroll { padding-bottom:16px; gap: 0 12px; }
.zoom .gallery-scroll .scroll-item:first-child	{ margin-left:38px; }
.zoom .gallery-scroll .scroll-item:last-child		{ margin-right:38px; }
.zoom .custom-scrollbar-container { width:calc(100% - 38px); margin-left:38px; box-sizing: border-box;}



.zoom .logo { width:170px; }


.zoom .candidate { margin-bottom: 16px; padding: 12px; }
.zoom .candidate-mini { flex: 0 0 181px; }

.zoom .candidate-mini .heart { right: 12px; bottom: 12px } 
.zoom .candidate-mini .heart img { position:relative; top:inherit; left:inherit; width:inherit; height:inherit; width:22px;}

.zoom .candidate-mini:hover .plus { left: 7px; bottom:8px; }
.zoom .candidate-mini .plus img { position:relative; top:inherit; left:inherit; width:28px; height:28px;}

.zoom .program-grid { padding-top: 8px; gap: 20px; }
.zoom .priority-tabs { gap: 12px;}
.zoom .priority-tabs button { min-height: 58px;padding: 0 16px 0 16px; }

.zoom .priority-detail li { padding-left: 34px; }
.zoom .priority-detail li::before { width: 17px; height: 17px; background-size: 17px; }

.zoom .events .split-heading { margin-bottom: 80px; }
.zoom .event-list { gap: 12px; }
.zoom .event-list article { gap: 40px;  min-height: 80px; padding: 16px 22px;}
.zoom .event-flex-item1 { width: 60px; }
.zoom .event-flex-item2 { width: calc(100% - 240px);  }
.zoom .event-flex-item3 { width: 115px;}
.zoom .event-list .button { padding:8px 0; min-height:inherit; width: 100px; }

.zoom .kontakt-icon img { width:32px }

.zoom .form { padding: 28px; }

.zoom .kontakt-right { width:360px }
.zoom .form input, .zoom .form textarea { padding:12px; font-size:11px }

.zoom .form input[type="checkbox"] + label 	{ width:14px; height:14px;  
											  background-size:28px 14px; top:-2px; margin-right:8px;}  
.zoom .form input[type="checkbox"]:checked + label  { background-position:-14px; }

.zoom .overlay-inner { max-width: 550px; }
.zoom .overlay .overlay-content { padding: 38px; }
  
.zoom .overlay-close { width:22px; height:22px; top: 38px; right: 38px; }
  
.zoom .gdpr-y				{ max-width:750px; padding: 16px; }
.zoom .gdpr-info 			{ max-width: 333px; }
.zoom .gdpr-info-close		{ width:26px; height:26px;  }
.zoom .gdpr-info-close span { height:1.5px; }


}



